Fork me on GitHub
Please upgrade to 2.1.x here. The 2.0 branch is no longer being updated.
You should grab 2.1.9, released 18 March. It's what all the cool kids are doing.

elRTE 1.0.3 Plugin questions

renerene New
edited January 2011 in Vanilla 2.0 Help
Seems promising; although I can't seem to get it to work. Unless the small trigger is very small, I can't find it.
Tagged:

Comments

Sign In or Register to comment.